
First off, I was very religious and believed in God at the time and I still do. What I experienced haunts me to this day and I don't understand it. I remember driving to a friend's house. I was sitting down and chatting.

The next thing I remember, I was in a huge black square with small white dots. Throughout the square, it was like I was in space. I was in the center and I couldn't see myself at the time, but I heard loud ear-piercing banging. It sounded far away, but with every bang, it was getting closer. I heard a loud voice say, ‘This is how it began and how it will end.’ I felt so alone and afraid. The word ‘void’ kept popping up in my mind. Everything was black, except the small white dots. One dot was right in front of me, but it seemed a million miles away. Then everything switched over and I was somewhere else. It was all was black again. I felt as if I was in space.

Then I heard my name, over and over again. All around me were things like demons and monsters. It felt like they were trying to tear off my body parts. At the upper right corner of wherever I was at, I could see someone. There was no face, but it was a male figure. He screamed my name and grabbed my hand before it was too late. I reached out and felt someone pulling me in their direction. I heard, ‘Is she breathing? Is she breathing?’

Then I was alone and afraid, back in the black square. The loud banging was getting closer and closer. It was so lonely and cold, I can't describe it. But again, the word ‘void’ was in my head. It was the loud voice that kept saying in between the banging, ‘This is how it began and how it will end.’ I kept feeling the loneliness, and it was so cold, so dark, and so loud. Finally, the bang was right beside me. Again, I heard the voice saying, ‘This is how it began and how it will end.’ There were no more white dots, no more voice. I just heard the continuous ear-piercing bang and I heard, ‘You're done.’ I thought, ‘Oh my! I'm dead!’ I was just there. I still couldn't see myself and I was so alone.

I'm not sure how long I was like that, but the next thing was that I awoke to people performing CPR (Cardio-Pulmonary Resuscitation) on me. I didn't know who I was or were I was. All I knew was that there were people standing around saying ‘E.D.’ I didn't know that was me; I knew nothing. I lost consciousness. I woke up strapped down in an ambulance because I didn't know who I was or where I was. I knew nothing. I then projectile vomited all over myself and the Emergency Medical Technician. I arrived at hospital, lost consciousness and woke up two days later.

The woman and man in my room seemed familiar. My memory started coming back slowly. I recognized my mother and brother. From what my friend and their neighbor said, I came to visit them. We went out to eat, got back home, and I walked to the back porch to smoke a cigarette. I got a weird glazed-over look in my eyes. I was standing on the top porch step and started seizing. I fell 7 feet, landing on my face and head. After, I came back to consciousness two days later, the doctors, my friends, and mom started filling me in on what happened. I still don't remember seizing, falling, breaking my nose and cheekbone, or my head injury. The doctors told me that I had stopped breathing several times. The first two times, CPR brought me back. The last two times, I had to be shocked to get my heart beating again.

I was released a few days later into my mother's care. In the days to follow, I felt that loneliness, cold, and dark feelings. The word ‘void’ is still in my head. The demons, monsters or whatever they are, is in my head all the time now. At the very end, I heard a voice say, ‘Tell all, this is how it begins and how it ends.’ When I looked out, I saw a big war. I've tried to explain it to a few people and they look at me as if I'm crazy. I've had a couple doctors tell me that I had a near death experience.
